# translation of katetabbarextension.po to 
# translation of katetabbarextension.po to Nederlands
# Rinse de Vries <rinse@kde.nl>, 2004.
# Rinse de Vries <rinsedevries@kde.nl>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: katetabbarextension\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-12-17 01:05+0100\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team:  <nl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: plugin_katetabbarextension.cpp:471
msgid "Sorting Behavior"
msgstr "Sorteergedrag"

#: plugin_katetabbarextension.cpp:475
msgid "Sort files alphabetically"
msgstr "Bestanden alfabetisch sorteren"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "Tab Bar Extension"
msgstr "Tabbalkextensie"
